[Ubuntucat-info] Paquets trencats a l'actualitzar a Gutsy

Alex Muntada alexm a alexm.org
dim oct 23 00:06:24 CEST 2007


* Orestes Mas <orestes a tsc.upc.edu>:

> [...] Generalment s'ha d'editar primer aquest fitxer i canviar,
> en aquest cas, totes les referències a "feisty" per "gutsy".

Quina mania teniu en fer això! Ja sé que en Debian funciona
a les mil meravelles (jo també ho he fet) però l'ubuntu té els
seus propis mecanismes per a fer el canvi de versió i si no
els empreu podeu acabar amb un sistema mal actualitzat.
Canviar el «sources.list» a mà i executar un «dist-upgrade»
per a canviar de versió *no* és una bona idea.

Si us plau, abans d'actualitzar res llegiu-vos les notes prèvies
a l'actualització i seguiu les instruccions, que per això hi són.

-- 
Alex Muntada <alexm a alexm.org>
http://alexm.org/



Més informació sobre la llista de correu Ubuntucat-info